/*search*/
div#___gcse_0 {
    display: inline-block;
    width: 300px;
	position:relative;
	top:29px;
}

.gsc-control-cse.gsc-control-cse-en {
    padding: 0px;
    background-color: transparent;
    border: none;
}
input#gsc-i-id3,
input#gsc-i-id1 {
    background: white !important;
    text-indent: 0px !important;
    border-radius: 5px;
}

button.gsc-search-button.gsc-search-button-v2 {
    background-color: transparent;
    border: 0;
    padding: 5px;
}
div#gsc-iw-id3,
div#gsc-iw-id1 {
    border-radius: 20px;
}

.gsc-search-button-v2 svg {
    fill: #e93e3b;
}
@media(max-width:1200px){
    div#___gcse_0{
        width:200px;
    }
}
